@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}


/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 960px) {

  .wrap {
    width: 98%; 
  }
  
  .woocommerce #content div.product div.images, 
  .woocommerce div.product div.images, 
  .woocommerce-page #content div.product div.images, 
  .woocommerce-page div.product div.images {
    float: left;
    width: 45%;
  }

  .woocommerce #content div.product div.summary, 
  .woocommerce div.product div.summary, 
  .woocommerce-page #content div.product div.summary, 
  .woocommerce-page div.product div.summary {
    float: right;
    width: 46%;
  }

  .products {
    overflow: hidden;
    clear: both;
    width: 100%;
  }
  
  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product {
    margin: 0 2% 2% 0;
    width: 31.3%;
  }
  .woocommerce #content div.product #reviews .comment:after, .woocommerce #content div.product .woocommerce-tabs, .woocommerce #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce #content div.product div.thumbnails a.first, .woocommerce #content div.product div.thumbnails:after, .woocommerce .cart-collaterals:after, .woocommerce .col2-set:after, .woocommerce .related:after, .woocommerce .upsells.products:after, .woocommerce .woocommerce-pagination ul.page-numbers:after, .woocommerce div.product #reviews .comment:after, .woocommerce div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs ul.tabs:after, .woocommerce div.product div.thumbnails a.first, .woocommerce div.product div.thumbnails:after, .woocommerce ul.products, .woocommerce ul.products li.first, .woocommerce ul.products:after, .woocommerce-page #content div.product #reviews .comment:after, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page #content div.product div.thumbnails a.first, .woocommerce-page #content div.product div.thumbnails:after, .woocommerce-page .cart-collaterals:after, .woocommerce-page .col2-set:after, .woocommerce-page .related:after, .woocommerce-page .upsells.products:after, .woocommerce-page .woocommerce-pagination ul.page-numbers:after, .woocommerce-page div.product #reviews .comment:after, .woocommerce-page div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs:after, .woocommerce-page div.product div.thumbnails a.first, .woocommerce-page div.product div.thumbnails:after, .woocommerce-page ul.products, .woocommerce-page ul.products li.first, .woocommerce-page ul.products:after {
    clear: none;
  }
  .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    clear: none; 
  }
  .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) {
    float: left; 
    clear: none !important;
  }
  
  .thumbnail-grid a {
    width: 23%;
  }

  .ribbon li {
    width: 50%;
    font-size: 11px;
  }
  .ribbon li.ribbon-1,
  .ribbon li.ribbon-3 {
    background: url(../images/grey-ribbon-left.png) top left no-repeat;
    width: 50%;
  }
  .ribbon li.ribbon-2,
  .ribbon li.ribbon-4 {
    float: right;
    background: url(../images/grey-ribbon-right.png) top right no-repeat;
    width: 50%;
  }
  .ribbon li.ribbon-5 {
    display: none;
  }

  .ribbon li.ribbon-1 a,
  .ribbon li.ribbon-3 a {
    background: none !important;
  }

  .ribbon li a {
    margin: 0;
    padding: 0;
    color: #fff;
    display: block;
    text-align: center;
  }

  .caroufredsel_wrapper {
    height: 145px !important;
  }

  .gform_wrapper .top_label input.small, 
  .gform_wrapper .top_label select.small {
      width: 35%;
  }

}


/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 860px) {

  
  #text-panel {
    width: 100%;
    float: none;
    display: block;
  }
  .sidebar,
  #mobile-menu {
    display: none;
  }

  .mobile-link {
    display: block;
    padding: 10px;
    text-align: right;
    color: #77787b;
    text-transform: uppercase;
    font-size: 22px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
  }

  .mobile-link:hover {
    color: #000;
  }

  #mobile-menu {
    padding: 40px 0 10px 0;
    margin: 2%;
    list-style: none;
    z-index: 999999;
    background: #666;
    width: 96%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.9;
    min-height: 520px !important;
  }

  #mobile-menu > li {
    float: none !important;
    display: block !important;
    position: relative;
    padding: 0;
    margin: 0;
    width: 100% !important;
    text-align: center;
  }

  #mobile-menu li a {
    display: block;
    padding: 1% 2% 2% 2%;
    border-left: none;
    text-align: right;
    height: auto;
    width: auto;
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
  }

  #mobile-menu li a:hover {
    color: #000;
  }

  .fa-times {
    font-size: 26px;
    color: #fff;
    text-align: right;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
  }
  .fa-times:hover {
    color: #000;
  }

  a.logo {
    display: block;
    overflow: hidden;
    position: relative;
    width: 300px;
    height: 59px;
    background: url(../images/mobile-logo.png) 0 0 no-repeat;
    margin: 30px auto;
  }

  .woo-links {
    position: relative;
    right: 0;
    top: 0;
    text-align: center;
  }

  .woo-links p {
    display: inline-block;
    margin: 6px 15px 20px 15px;
  }

  .mobile-link {
    top: 2.2%;
    right: 4%;
  }

}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 680px) {

  .thumbnail-grid a {
    width: 47.5%;
  }

  .woocommerce #content div.product div.images, 
  .woocommerce div.product div.images, 
  .woocommerce-page #content div.product div.images, 
  .woocommerce-page div.product div.images {
    float: none;
    width: 60%;
    margin: 10px auto 20px auto;
  }

  .woocommerce #content div.product div.summary, 
  .woocommerce div.product div.summary, 
  .woocommerce-page #content div.product div.summary, 
  .woocommerce-page div.product div.summary {
    float: none;
    width: 92%;
    margin: 0 auto;
    overflow: hidden;
  }
  .woocommerce .cart-collaterals .cart_totals, 
  .woocommerce-page .cart-collaterals .cart_totals {
    width: 60%;
  }

  #gform_wrapper_5 {
    width: 100%;
  }



}

/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 580px) {

  .wrap {
    width: 94%;
  }
  
  .woocommerce ul.products li.product, 
  .woocommerce-page ul.products li.product {
    margin: 0 2% 2% 0;
    width: 48%;
    min-height: 275px;
  }

  .nav-lists {
    display: none;
  }
  .social {
    display: block;
    text-align: center;
    float: none;
  }
  .social a {
    float: none;
  }
  .caroufredsel_wrapper {
      height: 130px !important;
  }
  .ribbon li {
    font-size: 9px;
  }

  #gform_wrapper_5 .gform_footer .button {
    padding: 9px 5px;
    font-size: 10px;
  }

  .contact-us-bg {
      background: #e6e6e7;
  }

  .contact-us-bg .left-side,
  .contact-us-bg .right-side {
    display: block;
    float: none;
    width: 80%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
  }
  
}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 420px) {

  .mobile-link {
    top: 102px;
    right: 4px;
  }

  a.logo {
    display: block;
    overflow: hidden;
    position: relative;
    width: 250px;
    height: 49px;
    background: url(../images/mobile-small-logo.png) 0 0 no-repeat;
    margin: 30px auto;
  }
  .woo-links {
    text-align: left;
  }
  .woo-links p {
    display: inline-block;
    margin: 6px 5px 20px 5px;
  }
  
  .thumbnail-grid {
    text-align: center;
  }
  .thumbnail-grid a {
    width: 70%;
    height: 320px;
    margin: 0 auto 2% auto;
    text-align: left;
  }

  .copyright,
  .copyright p,
  .copyright .cards {
    float: none;
    text-align: center;
    display: block;
    margin: 5px auto;
  }

  .caroufredsel_wrapper {
      height: 110px !important;
  }
  .woocommerce #content div.product div.images, 
  .woocommerce div.product div.images, 
  .woocommerce-page #content div.product div.images, 
  .woocommerce-page div.product div.images {
    width: 80%;
  }

  .page-id-18 .entry-summary, 
  .postid-190 .entry-summary {
    background-size: 80%;
    min-height: 560px;
    padding: 50px 20px 0 20px;
  }

  .woocommerce table.shop_table, .woocommerce-page table.shop_table {
    font-size: 10px;
  }

}
/*
-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 380px) {
  .thumbnail-grid a {
      height: 245px;
  }
}

/* Print Style
-------------------------------------------------------------- */

@media print {

  body {
    font-family: "futura-pt", Helvetica, sans-serif;
    line-height: 1.5;
    color: #77787b;
    background: #fff;
    text-align: center;
  }
  img {
    display: block;
    clear: both;
    margin: 10px auto;
    max-width: 469px;
  }
  a {
    color: #000;
  }
  div {
    margin: 0 !important;
  }

  table {
    border-collapse:collapse;
    border: 1px solid black;
  }

  th, td {
    width: auto !important;
    height: auto !important;
    overflow: hidden;
  }
  
  .wrap,
  .phone,
  #printlogo {
    display: block;
    clear: both;
  }

  h1  {
    margin: 30px 0 10px 0;
    font-size: 33px;
    color: #000;
    font-weight: 400;
    line-height: 35px;
  }

  h2 {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: 28px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  h3 {
    font-size: 15px;
    color: #000;
    font-weight: 700;
    line-height: 19px;
    margin: 10px 0 3px 0;
    padding: 0;
  }

  h4,
  h5,
  h6 {
    font-size: 14px;
    color: #000;
    font-weight: 900;
    line-height: 20px;
    margin: 8px 0 3px 0;
    padding: 0;
  }

  ul {
    list-style: disc;
  }
  ol {
    list-style: decimal;
  }

  li,
  p {
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
  }

  hr { 
    border: none;
    background: none;
    margin: 12px 0 14px 0;
    border-bottom: 1px solid #cabfd6; 
  }
 
  #access,
  .outer-header,
  .outer-footer {
    display: none !important;
  }

}
